{extension} can be a shared inbox, or a user's own extension to address that user's personal inbox.role is one of these values:owner: the inbox owner. Set when the inbox is created, and never changed.can-reply: reads and replies to conversations.view: reads conversations only.include_deactivated lists the members of a deleted inbox. It accepts 1, true, or yes, and only Office Manager, Reseller, or Super User scope can use it.403.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//inboxes/5000/members?include_deactivated=yes' \
--header 'Authorization: Bearer <token>'[
{
"name": "Reception",
"user": "1001@example.com",
"role": "owner"
},
{
"name": "Help Desk",
"user": "1002@example.com",
"role": "can-reply"
},
{
"name": "Night Shift",
"user": "1003@example.com",
"role": "view"
}
]